#tt {position:absolute; display:block; background:url(/images/tooltip/tt_left.gif) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(/images/tooltip/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:3px 7px 5px 3px; 
margin-left:5px; 
background:#93a9d5; 
color:#fff;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#ttbot {display:block; height:5px; margin-left:5px; background:url(/images/tooltip/tt_bottom.gif) top right no-repeat; overflow:hidden}